html{ }
body{ overflow-x:hidden; font-size:16px; height: 100%; min-height:100%; margin:0px 0px 0px 0px; padding:30px 0px 0px 0px; }
.bg-img-wrapper{ height: 100%; min-height:100%; position:relative; padding-bottom:0px; /*background:url('../images/hotella-nutella-bellhop-v1-min.png') right bottom no-repeat; background-size:contain;*/}

.form-bg{ background:rgba(255,255,255,1); border-radius:8px; margin-top:30px; padding:15px; box-shadow:0px 0px 15px rgba(0,0,0,0.7); }
/*.form-bg-v2{ background: url('../images/Nutella-PancakeDay-Form-BG_v2.jpg') no-repeat bottom center rgba(255,255,255,.97) !important;}*/
.headline{ font-weight:bold;padding-bottom:20px;}
.subheadline{ font-size:22px; font-weight:normal; margin-top:7px;}
.no-pad{ padding:0px !important;}
h1,h2,h3,h4,h5,h6,p,* { font-family: "Montserrat",sans-serif; }
h1{ font-family: "itc-avant-garde-gothic-pro",sans-serif; font-weight:700;font-size:60px; color:#000; }
h3{ font-family: "itc-avant-garde-gothic-pro",sans-serif; font-weight:700;font-size:48px; color:#fff; }
.how-to-enter-wrapper{ padding-top:25px;}
.prize-wrapper,.inner-content h1,.inner-content h2, .inner-content ul, .inner-content p,.white-txt,.white-txt a{ color:#fff; text-shadow: 0px 2px 3px rgba(0,0,0,.75);}
.inner-content h1{ font-weight: 700;margin-top:50px; margin-bottom:50px;}

.step-wrapper{ max-width:470px; font-size:21px;}
.step-wrapper .row{padding-top:15px; color:#fff; }
.step-wrapper .col-xs-1 img{ padding-top:15px;}
.step-wrapper .last img{ padding-top:0px;}
.step-wrapper .col-xs-11{padding-left:25px; }
.step-wrapper a{ color:#fff; font-weight: 500;}
.step-wrapper p{max-width:90% !important;}

.link-wrapper{ padding-left:10px; padding-right:10px; background:#f02515; }
#ageGate{ margin-top:15px;}
#ageGate .form-control{ font-size:18px;}
.mm-wrapper,.dd-wrapper,.yy-wrapper{ padding:0px 3px !important;}


.custom-btn,.custom-btn:focus{ text-align:center; display:inline-block; margin-top:20px; width:100%;max-width:400px; padding:5px 15px; background:#ed1c24;border:1px solid #ed1c24; border-radius:32px; color:#fff; font-size:18px; text-decoration:none;}
.custom-btn:hover{ border:1px solid #ed1c24; color:#ed1c24; background:#fff; text-decoration:none;}

.custom-btn-primary{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24437;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	padding:7px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
	box-shadow: 0px 4px 4px rgb(0 0 0 / .5);
	width:75%;
	text-align:center;
}
.custom-btn-primary:hover,.custom-btn-primary:focus {
	-moz-box-shadow:inset 0px -1px 4px 0px #8a2a21,0px 4px 4px rgb(0 0 0 / .5);
	-webkit-box-shadow:inset 0px -1px 4px 0px #8a2a21, 0px 4px 4px rgb(0 0 0 / .5);
	box-shadow:inset 0px -1px 4px 0px #8a2a21, 0px 4px 4px rgb(0 0 0 / .5);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
	background-color:#c62d1f;
	color:#fff;
	text-decoration:none;
}




.myButton:active {
	position:relative;
	top:1px;
}


.footer{ color: #9a9a9a; padding-top:50px;}
.footer a{ color:#9a9a9a; text-decoration:underline; font-size:14px;}
.footer .sub-footer-links,.footer .sub-footer-copyright,.footer .sub-footer p{ padding-top:18px; font-size:22px;font-family: 'Sue Ellen Francisco', sans-serif !important;}
.footer .sub-footer a{ font-size:22px !important; font-family: 'Sue Ellen Francisco', sans-serif !important; text-decoration:none;}

.show-mobile{ display:none;}
/*.hide-mobile{ display:inherit;}*/

.show-sm{ display:none; }
.hide-sm{ display:inherit; }


#entryFrm .col-xs-12{ margin-bottom:15px !important;}
.req-field { border: 2px solid #ff0000; }
.form-control{ border-radius:4px !important;}

.home-checkintag-wrapper{ margi-left:-30px;}
.home-logo-img{ padding-top:100px;}
.entry-logo-img{ padding-top:82px;width:100%; max-width:354px;}
.entry-intro-wrapper{ padding-top:80px;padding-bottom:20px; }
.entry-intro{ font-size:20px; padding-left:65px; padding-right:65px; }
.entry-red-section{ width:100%; background:#e4322b;box-shadow: 1px 5px 5px rgba(0,0,0,.6); padding:10px 0px 15px 0px;}
.red-instructions{ font-size:26px; font-weight:bold; color:#fff; }
.red-instructions-sub{font-size:22px; }
select.form-control {
    -webkit-appearance: none;
    -webkit-border-radius: 4px;
    background-image: url("../images/down-carat-ico.png");
    background-position: 98% 50%;
    background-repeat: no-repeat;
}
.note { font-size: 12px; }
.sm-note { font-size: 10px; }
.g-recaptcha iframe{ border: 1px solid #ed1c24 !important; }
#dobyear,#dobmonth,#dobday{ border:2px solid #1180a2; padding-top:2px !important;padding-bottom:4px !important; }
.prize-row{  margin-top:15px;}
.prize-row .col-sm-4{ min-height:250px; }

.red{ color:#ed1c24;}
.form-interior-bg{ /*background:url('../images/Nutella-PancakeDay-Form-BG.jpg') bottom center no-repeat; padding-bottom:430px;*/}

.overlay-screen-interior{ background: rgba(255,255,255,.75);position: absolute;z-index: 1;width: 100%;height: 97%;left: 0px; top: 0px;cursor: not-allowed; border-radius:16px;}
.entrycode-filled{ color:#ed1c24; font-size:22px; text-transform:uppercase; font-weight:bold;}
#entryCodeExample > .modal-dialog{width:100%; max-width:550px; }


.entry-header-txt{ font-size:18px; }
.frm-highlight{ font-size:18px;display:block; background:yellow; font-weight:500; padding:10px; border-radius:8px; }
.txt-main-txt{ font-size:48px; color:#ed1c24 !important; margin-top:50px; margin-bottom:50px; font-weight:bold; }

select::-ms-expand {
    display: none;
}

#non-professional-entry .modal-dialog,#professional-entry .modal-dialog{ width:50%; }
.inner-modal-content-pad{ padding: 0px 50px; }




@media screen and (min-width:768px) and (max-width:1200px) {
}
@media screen and (min-width:768px) and (max-width:991px) {
.show-sm{ display:inline-block; }
.hide-sm{ display:none; }
.text-center-sm{ text-align:center !important;}
}
@media screen and (max-width:767px) {
 .show-mobile{ display:inline-block;}
 .hide-mobile{ display:none;}
 .text-center-mobile{ text-align:center !important;}
 .mm-wrapper,.dd-wrapper,.yy-wrapper{ margin-bottom:5px !important;}
.footer{ padding:30px 20px 0px 20px;}
.footer p{ font-size:12px;}
.no-mobile-pad{ padding-left:0px !important; padding-right:0px !important; }
.logo-wrapper img{ width:80% !important;  }
.agegate-rule-link{ font-size:14px;}
.entry-header-txt{ font-size:15px; }
.frm-highlight{ font-size:16px; }
.txt-main-txt{ font-size:30px;color:#ed1c24 !important; margin-top:20px; margin-bottom:20px; }
.share-txt{ font-size:15px;}
#non-professional-entry .modal-dialog,#professional-entry .modal-dialog{ width:inherit; }
.inner-modal-content-pad{ padding: 0px 0px; }
h1{ font-size:42px !important}
h2{ max-width:100% !important; font-size:19px !important;}
.step-wrapper{ max-width:100%; font-size:16px !important;}
.step-wrapper .col-xs-1 img{ padding-top:5px;}
.step-wrapper .last img{ padding-top:0px;}
.step-wrapper .col-xs-11{padding-left:40px; }
.step-wrapper p{max-width:100% !important;}
.footer .sub-footer-copyright{ padding-top:0px;}
.footer .sub-footer p,.footer .sub-footer a{ font-size:16px !important;}
}
